[Index]
title =嵌入式协会在线报名系统
pagetitle =嵌入式协会在线报名系统
tips =欢迎使用嵌入式协会在线报名系统
about1 =嵌入式协会
about2 =@2008-2016
regname =点击注册
loginname =点击登录

[Net]
domain =172.16.115.132
port =888

[Reg]
title =注册-嵌入式协会在线报名系统
pagetitle =嵌入式协会在线报名系统
about1 =嵌入式协会
about2 =@2008-2016
monumbername =队长学号
monamename =队长姓名
mopasswordname =登录密码

[RegPost]
title =注册-嵌入式协会在线报名系统
pagetitle =嵌入式协会在线报名系统
about1 =嵌入式协会
about2 =@2008-2016
tipsnone =信息为空！
tipsexists =学号已被注册！
tipssuccess =注册成功！
tipsno =存在非法字符！

[Login]
title =登录-嵌入式协会在线报名系统
pagetitle =嵌入式协会在线报名系统
about1 =嵌入式协会
about2 =@2008-2016

[LoginPost]
title =登录-嵌入式协会在线报名系统
pagetitle =嵌入式协会在线报名系统
about1 =嵌入式协会
about2 =@2008-2016
tipsnone =信息不能为空！
tipsnoexists =队长学号不存在！
tipssuccess = 登陆成功
tipserrpw =密码错误！


[MainPage]
title =嵌入式协会在线报名系统
pagetitle =嵌入式协会在线报名系统
about1 =嵌入式协会
about2 =@2008-2016

[ChangePage]
title =修改-嵌入式协会在线报名系统
pagetitle =嵌入式协会在线报名系统
about1 =嵌入式协会
about2 =@2008-2016
tipsno =非法访问！
tipsnono =存在非法符号！
tipssuccess =修改成功！

[Admin]
name =admin
password =63a9f0ea7bb98050796b649e85481845
path =admin

[AdminPage]
title =管理员登录-嵌入式协会在线报名系统
pagetitle =嵌入式协会在线报名系统
about1 =嵌入式协会
about2 =@2008-2016

[AdminPost]
title =信息-嵌入式协会在线报名系统
pagetitle =嵌入式协会在线报名系统
about1 =嵌入式协会
about2 =@2008-2016
listname1 =主要负责人信息
listname2 =队伍总信息

[Main]
paid=ins|0
paname=ins|1
pa0=str|队员1姓名
pa1=int|队员1学号
pa2=str|队员2姓名
pa3=int|队员2学号
